Making WordPress.org

Opened 2 months ago

Last modified 2 months ago

#7482 new defect (bug)

Update WCAG version on Accessibility Page to match version indicated in WordPress Coding Standards

Reported by: alh0319's profile alh0319 Owned by:
Milestone: Priority: normal
Component: WordPress.org Site Keywords:
Cc:

Description

The Accessibility page at https://wordpress.org/about/accessibility/ says the following:

"WordPress aims to make the WordPress Admin and bundled themes fully WCAG 2.0 AA compliant where possible."

However, the WordPress Coding Standards actually require code to conform to WCAG 2.1.

I expect this page was missed when the coding standards were last updated. Can someone please correct it to say 2.1 instead of 2.0?

Change History (1)

This ticket was mentioned in Slack in #meta by courtneyengle. View the logs.


2 months ago

Note: See TracTickets for help on using tickets.